commit db6447c88b18f4175624a94ff5f3a1519dcd9ca8
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Aug 11 00:17:56 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 58309c92ac6..5a77e124a0f 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200810
+20200811
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index eea7612e325..8cd063bfa9e 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,7 @@
+2020-08-10  Jonathan Wakely  <jwakely@redhat.com>
+
+	* src/c++17/Makefile.in: Remove unused file.
+
 2020-08-07  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:

